View Issue Details

IDProjectCategoryView StatusLast Update
0000525Ham Radio DeluxeBugpublic2017-06-19 19:46
ReporterW4PC 
Assigned ToWA9PIE 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7OS Version64bit
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000525: DM780 supersweeper crashes clicking options when not in same mode
DescriptionDM780 supersweeper crashes when clicking options and the TRX (in this case a TS-2000X) is not in the same mode.
Steps To ReproduceStart HRD
TRX is set to USB to get a wider bandwidth
Supersweeper is set to CW
Click options (what is the lower options button good for, anyway?)
DM780 crashes
Additional InformationUsing a larger bandwith would be very advisable to get more CW stations into the supersweeper window. Setting the TRX to USB should not crash DM780 when clicking options.
TagsNo tags attached.
ModuleDM780
Sub-ModuleGeneral
Testing

Relationships

child of 0000564 closedWA9PIE Selecting any option button in DM-780 causes crash (Parent) 

Activities

WA9PIE

2014-03-25 11:31

administrator   ~0000380

Tested and verified.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-01 01:32 WA9PIE Relationship added child of 0000564
2014-02-01 01:32 WA9PIE Release => (select)
2014-02-01 01:32 WA9PIE Module => (select)
2014-02-01 01:32 WA9PIE Sub-Module => (select)
2014-02-01 01:32 WA9PIE Report Build => (select)
2014-02-01 01:32 WA9PIE Status new => confirmed
2014-02-01 01:35 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-02 15:20 WA9PIE Summary DM780 supersweeper crashes clicking options when not in same mode => Bug: DM780 supersweeper crashes clicking options when not in same mode
2014-03-25 11:31 WA9PIE Release (select) => 6.1
2014-03-25 11:31 WA9PIE Fix Build => 6.2.213+ alpha build
2014-03-25 11:31 WA9PIE Module (select) => DM780
2014-03-25 11:31 WA9PIE Sub-Module (select) => General
2014-03-25 11:31 WA9PIE Report Build (select) => 6.1.4.189
2014-03-25 11:31 WA9PIE Note Added: 0000380
2014-03-25 11:31 WA9PIE Status confirmed => closed
2014-03-25 11:31 WA9PIE Assigned To => WA9PIE
2014-03-25 11:31 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:32 WA9PIE Fix Build 6.2.213+ alpha build => (select)
2015-09-30 12:32 WA9PIE Proposed Release => TBD
2015-09-30 12:32 WA9PIE Summary Bug: DM780 supersweeper crashes clicking options when not in same mode => DM780 supersweeper crashes clicking options when not in same mode
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:46 WA9PIE Fixed in Version => 6.2.4